BANK MEGA SYARIAH - ES - Feature #666

BMS - ES , Costum Menu Traning Management
12/22/2021 04:55 PM - fernando sergio rumbayan

Status: Closed Start date: 12/22/2021
Priority: Normal Due date: 12/29/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon Bantuan nya mas azid, pada Traning Management Report Costum .

1. Report Daftar Hadir Traning BMS "Rpt_ BMS_HR_TR_DaftarHadir"
2. Report Traning History BMS "Rpt_BMS_HR_TR_TrainingHistoryBMS"

Link : http:/remote.minovais.com:31134
DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev

DB : DATABASE EXISITING : 77 -> 1438 (DB) , MinovaHR_ESS_Mega_Syariah_Production

User : Azid
Pass : 123Aa

TerimaKasih Aziddd

History

#1 - 12/23/2021 06:26 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 12:22 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear sergioo

untuk report ini
harap di buat report catalog dan selectionnya terlebih dahulu

makasih
#3 - 12/28/2021 03:07 PM - fernando sergio rumbayan
- File clipboard-202112281506-j50d6.png added

- Due date changed from 12/28/2021 to 12/29/2021

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Azid,

Sudah Dibuatkan Report Catalog & Repor Selectionnya

1. Rpt_BMS_HR_TR_DaftarHadir = Report ID 0000100
2. Rpt_BMS_HR_TR_TrainingHistoryBMS = Report ID 0000101

ReportlD MenulD Storellame Rdl ReportSourceT...
0000100 CRPTDHT NULL 1
» 0000101 [TRHEBS] NULL 1
. NULL NULL NULL NULL NULL

#4 - 12/29/2021 02:16 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
http://remote.minovais.com:31134

dear sergio

1. Rpt_BMS_HR_TR_DaftarHadir = Report ID 0000100 ,

untuk report Rpt_BMS_HR_TR_DaftarHadir tolong bikin data untuk ngetest
2. Rpt_BMS_HR_TR_TrainingHistoryBMS = Report ID 0000101

untuk report Rpt_BMS_HR_TR_TrainingHistoryBMS tolong tambahkan field
duration ,

location ,

organizer

di table PHRPA0046

makasih

#5 - 01/05/2022 09:59 AM - ericsson ericsson

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

mang azid,,

1. untuk daftar hadir gapapa gaada data juga keluarin aja report kosongan.
2. untuk report training history sudah ditambahkan field2 sesuai request.
nuhun.

#6 - 01/05/2022 07:11 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

coba test ya sergio

makasih

#7 - 01/06/2022 11:18 AM - fernando sergio rumbayan
- Due date changed from 12/29/2021 to 12/29/2022

- Status changed from QA Test to Closed

Dear azid,

Makasih BOSKUUUUUU sudah bisa.....

Files

Rpt_ BMS_HR_TR_DaftarHadir.doc 39.9 KB 12/22/2021 fernando sergio rumbayan

Rpt_BMS_HR_TR_TrainingHistoryBMS.doc 1.12 MB 12/22/2021 fernando sergio rumbayan
